//No JS Cookie Display
#Business, 
#Education, 
#EnvirSciEngi, 
#HumSocSci, 
#IndigenousStudies, 
#InfoTech, 
#LawJustice, 
#MediaMusicVisArt, 
#Postgraduate, 
#TourHosp, 
#Undergraduate {
  display:none;
}

#Default {
  display: block;
}

.Business, 
.Education, 
.EnvirSciEngi, 
.HumSocSci, 
.IndigenousStudies, 
.InfoTech, 
.LawJustice, 
.MediaMusicVisArt, 
.Postgraduate, 
.TourHosp, 
.Undergraduate {
  display:none;
}

.Default {
  display: block;
}


.study-area-item.cookie-picker.Default {
    display:block;
}


